Subject: Comment on draft-ietf-ipv6-node-requirements-11.txt

From: Mohsen Souissi <[email-masked]>
Date: Tue, 12 Oct 2004 11:09:04 +0200

Hi John,

I was browsing through draft-ietf-ipv6-node-requirements-11.txt when I
found that you are referring to RFC 3152 for ip6.arpa support for
reverese DNS (cf. section 5.1).

Please note that RFC 3152 (PS) has been obsoleted by RFC 3596
(DS). The latter deals at the same time with IPv6 support in the
forward (AAAA) and the reverse DNS (ip6.arpa).

So you should remove that RFC from the "Normative references" and you
can cite RFC 3596 also for ip6.arpa support :-)

Regards,

Mohsen.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: [email-masked]
Date: Tue, 12 Oct 2004 18:56:51 +0300

Hi Mohsen,

Good catch, I think I should be able to update this during the author's 48 
hours, as this draft has been approved by the IESG.

thanks,
John

> -----Original Message-----
> From: ext Mohsen Souissi [mailto:[email-masked]]
> Sent: 12 October, 2004 12:09
> To: Loughney John (Nokia-NRC/Helsinki)
> Cc: [email-masked]
> Subject: Comment on draft-ietf-ipv6-node-requirements-11.txt
> 
> 
> Hi John,
>